@font-face {
    font-family: 'PTSans';
    src: url('../fonts/PTSans-Regular/PTSans-Regular.eot');
    src: url('../fonts/PTSans-Regular/PTSans-Regular.woff2') format('woff2'),
        url('../fonts/PTSans-Regular/PTSans-Regular.woff') format('woff'),
        url('../fonts/PTSans-Regular/PTSans-Regular.ttf') format('truetype'),
        url('../fonts/PTSans-Regular/PTSans-Regular.svg#PTSans-Regular') format('svg'),
        url('../fonts/PTSans-Regular/PTSans-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'PTSans';
    src: url('../fonts/PTSans-Italic/PTSans-Italic.eot');
    src: url('../fonts/PTSans-Italic/PTSans-Italic.woff2') format('woff2'),
        url('../fonts/PTSans-Italic/PTSans-Italic.woff') format('woff'),
        url('../fonts/PTSans-Italic/PTSans-Italic.ttf') format('truetype'),
        url('../fonts/PTSans-Italic/PTSans-Italic.svg#PTSans-Italic') format('svg'),
        url('../fonts/PTSans-Italic/PTSans-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'PTSans';
    src: url('../fonts/PTSans-Bold/PTSans-Bold.eot');
    src: url('../fonts/PTSans-Bold/PTSans-Bold.woff2') format('woff2'),
        url('../fonts/PTSans-Bold/PTSans-Bold.woff') format('woff'),
        url('../fonts/PTSans-Bold/PTSans-Bold.ttf') format('truetype'),
        url('../fonts/PTSans-Bold/PTSans-Bold.svg#PTSans-Bold') format('svg'),
        url('../fonts/PTSans-Bold/PTSans-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'PTSans';
    src: url('../fonts/PTSans-BoldItalic/PTSans-BoldItalic.eot');
    src: url('../fonts/PTSans-BoldItalic/PTSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/PTSans-BoldItalic/PTSans-BoldItalic.woff') format('woff'),
        url('../fonts/PTSans-BoldItalic/PTSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/PTSans-BoldItalic/PTSans-BoldItalic.svg#PTSans-BoldItalic') format('svg'),
        url('../fonts/PTSans-BoldItalic/PTSans-BoldItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: italic;
}
